» Ubuntu » 软件包

Error

two or more packages specified (psychtoolbox-3-lib quantal)